<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Večiti mir</title>
  <id>urn:book:a40fc6f2-6920-4081-a155-ef9ef47e4407</id>
  <updated>2019-07-19T11:53:56Z</updated>
  <link href="./book_2493.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Večiti mir" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Joe%20Haldeman/Veciti%20mir%20%282493%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Joe%20Haldeman/Veciti%20mir%20%282493%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Joe%20Haldeman/Veciti%20mir%20%282493%29/Veciti%20mir%20-%20Joe%20Haldeman.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="373 KB" />
  <author>
    <name>Joe Haldeman</name>
    <uri>../authors_1/authors_1145_Page_1.xml</uri>
  </author>
  <published>2012-05-20T01:58:34Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Redov Vilijam Mandela bačen
          je kroz prostor i vreme da bi se borio u
          hiljadugodišnjem medjuplanetarnom ratu protiv
          nepoznatog i neosvojivog neprijatelja. Čini sve sto
          je potrebno da preživi teška iskušenja i
          vrati se kuči. Ali, relativnost vremena koje
          svemirsko putovanje izaziva – dok za Mandelu
          protiču meseci, na Zemlji prolaze vekovi –
          učiniče da če ga povratak u domovinu
          užasnuti više nego rat u kojem je
          učestvovao.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Ovaj roman je prvobitno
          zamišljen kao alegorija na rat u Vijetnamu. Dok se
          nevoljni vojnik bori, pitajuči se da li sve to ima
          ikakvog smisla, svet koji je ostavio kod kuče
          drastično se menja, a on postaje stranac u
          sopstvenoj domovini. Ovo je priča koja se može
          odnositi na bilo kog pojedinca i na bilo koji rat,
          što je, nažalost, čini uvek savremenom i
          aktuelnom.</span>
        </font>
      </div>
    </div>
  </content>
  <link href="../authors_1/authors_1145_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Joe Haldeman" />
  <link href="http://www.goodreads.com/book/title/Ve%C4%8Diti%20mir" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ve%C4%8Diti%20mir" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ve%C4%8Diti%20mir%20Joe%20Haldeman" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ve%C4%8Diti%20mir&amp;field-author=Joe%20Haldeman" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Joe%20Haldeman" type="text/html" rel="related" title="Joe Haldeman on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Joe%20Haldeman" type="text/html" rel="related" title="Joe Haldeman on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HaldemanJoe" type="text/html" rel="related" title="Joe Haldeman on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Joe%20Haldeman" type="text/html" rel="related" title="Joe Haldeman on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Joe%20Haldeman" type="text/html" rel="related" title="Joe Haldeman on ISFDB" target="_blank" />
</entry>
